<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Filipinas</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Filipinas</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Filipinas</h2><!--Titulo-->
                </div>
                <p class="lead">Apesar dos mais de 13 mil quilômetros que separam o Brasil das Filipinas, há mais semelhanças que diferenças entre nós. A República das Filipinas está localizada entre Taiwan e a Indonésia, tendo o Vietnã como vizinho a oeste. Composto por nada menos do que 7 mil ilhas, o país é cercado pelos mares das Filipinas, de Celebes, de Sulu e da China. Daí é fácil deduzir que, assim como o Brasil, as Filipinas são uma mina de ouro de praias paradisíacas, que levam turistas do mundo para conhecê-las. Além disso, é um país de gente simples, acolhedora e que se vira nos 30 para superar a pobreza causada pela péssima distribuição de renda. </p>
				
				<p class="lead">Mas é claro que você não vai encarar uma jornada de mais de 26 horas de avião apenas para conhecer uma nação semelhante. Não se preocupe, as Filipinas vão chocar você com suas atrações turísticas. São ilhas, praias, rios e lagoas abertas ou escondidas em meio às rochas negras que parecem flutuar sobre as águas mais ora mais azuis, ora mais verdes do mundo. Mas, infelizmente, a estrutura para o turismo no país ainda é tanto precária. Além do mais, é preciso estar atento à ira da mãe natureza, pois as Filipinas estão localizadas no Círculo de fogo do Pacífico e são propensas a terremotos e furacões. </p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Filipinas</h2>
                </div>
                <p class="lead">Não há voos diretos entre o Brasil e as Filipinas. As opções de trajeto mais econômicas fazem pelo menos duas paradas, sendo uma na África, Estados Unidos ou Europa e a segunda em Hong Kong ou na China. Mas prepare-se pra jornadas que podem durar mais de 50 horas! Voos mais diretos – e mais caros – levam entre 26 e 28 horas com conexão em Istambul, Doha ou Qatar.</p>
				  
				<p class="lead">A melhor maneira de visitar as Filipinas é incluindo o país em uma viagem mais longa pela Oceania ou sudeste asiático. Destinos super populares entre turistas, como a Tailândia, Bali ou Cingapura, ficam a uma curta distância de voo direto da capital, Manila (de 3 horas a 4 horas). Além disso, há várias aéreas ‘low cost’ que operam na região e deixam os preços bem mais palatáveis do que uma viagem saindo do Brasil.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Compostas por mais de 7.100 ilhas, as Filipinas experimentam diversos subtipos de clima, mas em geral predomina o tropical úmido dividido em duas estações, a seca e a das chuvas. A primeira começa em dezembro e vai até maio, sendo dividida em fria (dezembro-fevereiro) e quente (março-maio). Os meses menos chuvosos são os de fevereiro a abril. Já a estação chuvosa ocorre entre os meses de junho e novembro.</p>
				  
				<p class="text-sm">Ao contrário da cor do céu, que pode ir do azul de brigadeiro ao cinza chumbo, a temperatura quase não varia ao longo do ano nas Filipinas, ficando entre 23ºC e 31ºC e podendo ser um pouco mais baixa nas áreas montanhosas ou um pouco mais alta conforme sobe também a umidade do ar. Assim como todos os países do sudeste asiático, as Filipinas sofrem com as monções, os ventos que trazem precipitações fortes e constantes em certa época do ano.</p>
				  
				<p class="text-sm">Mas, neste conjunto de ilhas, é preciso ter cuidado com algo a mais do que apenas chuvas que possam atrapalhar seus passeios de barco pelas maravilhosas praias de El Nido, Boracay ou Corón. As Filipinas fazem parte do cinturão de tufões do Pacífico, cuja temporada vai de julho a outubro. Uma média de nove tempestades tropicais ou tufões atingem o país por ano, podendo causar sérios estragos. Em novembro de 2013, o tufão Yolanda, o mais forte da história das Filipinas, deixou um saldo de 6.800 mortos, além de centenas de desaparecidos.</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Peso filipino, sendo que US$ 1 = 49,40 PHP e R$ 1 = 15,05 PHP (cotações de junho de 2018).</li>
					<li><b>FUSO HORÁRIO: </b>11 horas a mais que o horário de Brasília. Durante o horário de verão brasileiro, a diferença aumenta para 12 horas.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 30 dias, mas é preciso fazer a vacina contra febre amarela. Ao entrar nas Filipinas, você deve apresentar um passaporte válido por pelo menos seis meses e o certificado internacional de vacinação. Saiba aqui como fazer a vacina contra febre amarela.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">É difícil dizer quanto tempo duraria um roteiro ‘completo’ viagem pelas Filipinas, já que estamos falando de um país composto por nada menos do que 7 mil ilhas. Mas, para conhecer os ‘high lights’ turísticos locais, é preciso reservar de 9 a 15 dias. Um dia para conhecer o Rio Subterrâneo de Puerto Princesa. Um dia para se deslocar de van de Puerto Princesa até El Nido. Três dias para conhecer El Nido – um para o Tour A, outro para o Tour C e um terceiro para alugar uma barco privado para visitar algum recanto menos turístico. Um dia para se deslocar de El Nido para Corón de barco.</p>
				 
				<p class="text-sm">E mais três dias em Corón – um para o tour das lagoas, outro para o das praias e um terceiro para alugar uma barco privado para visitar algum recanto menos turístico. Isso se você quiser ficar o mínimo necessário, o que pode ser bem difícil diante das belezas das Filipinas. Se quiser aproveitar para dar uma checada na capital, Manila, reserve mais um dia. Para ir a Boracay, o famoso Caribe filipino, calcule mais um dia de deslocamento e pelo menos dois para aproveitar as praias.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>